---
apiVersion: traefik.containo.us/v1alpha1
kind: IngressRoute
metadata:
  name: grafana-https
  annotations:
    kubernetes.io/ingress.class: "traefik-crd"
spec:
  entryPoints:
  - websecure
  routes:
  - match: Host(`grafana.cluster${CNR}.aemc.me`)
    kind: Rule
    services:
      - name: grafana
        kind: Service
        port: 80
  tls: {}
